prefix=/usr/local
exec_prefix=${prefix}
libdir=/home/catdog/ARDrone-SDK/ARDroneLib/FFMPEG/ffmpeg/../../Soft/Build/targets_versions//ffmpeg_x86_64_PROD_MODE_Linux_4.18.0-18-generic_GNU_Linux_usrbingcc_7.4.0
includedir=/home/catdog/ARDrone-SDK/ARDroneLib/FFMPEG/ffmpeg/../Includes

Name: libavcodec
Description: FFmpeg codec library
Version: 53.7.0
Requires: libavutil = 51.9.1
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavcodec -lm -pthread
Libs.private: 
Cflags: -I${includedir}
